<!DOCTYPE html>
<html>
<head>
    <title>text formating</title>
    <style>
        h1{
            color:green;
            text-align:center;
            text-decoration:overline;
        }
        p{
            color:blue;
            letter-spacing: 3px;

        }
        h2{
            text-align: left;
            color:red;
            text-decoration: line-through;
        }
        h3{
            text-align: right;
            color:navy;
            text-decoration: underline;
        }
        h4{
            word-spacing: 10px;
        }
        div{
            text-align:justify;
            background-color: lightblue;
            text-indent:50px;
            letter-spacing: 5px;

        }
        a{
            text-decoration: none;
        }
        p.uppercase{
            text-transform: uppercase;
            color:mediumblue;
            direction:rtl;
        }
        p.lowercase{
            text-transform: lowercase;
            color:darkcyan;
        }
        p.capitalize{
            text-transform: capitalize;
            color:orchid;
        }
        div.square{
            line-height: 50px;
        }
    </style>
        </head>
<body>
<div id="main container" class="container>"
<h1>This is heading 1</h1>
<h2>This is heading 2</h2>
<h3 class="uppercase">This is heading 3</h3>
<h4>This is heading 4</h4>
<p class="uppercase">This is some text.</p>
<p class="lowercase">This is some text.</p>
<p class="capitalize">This is some text.</p>

<p>A link with no underline:<a href="http://www.w3schools.com" target="_blank">w3Schools.com</a></p>

<div>
    In my younger and more vulnerable years my father gave me
    some advice that I've been turning over in my mind ever since.
    'Whenever you feel like criticizing anyone,' he told me,
    'just remember that all the people in this world haven't
    had the advantages that you've had.'In my younger and more

</div>
<div class="square">
    In my younger and more vulnerable years my father gave me
    some advice that I've been turning over in my mind ever since.
    'Whenever you feel like criticizing anyone,' he told me,
    'just remember that all the people in this world haven't
    had the advantages that you've had.'In my younger and more

</div>


</body>
</html>


</title>
</head>
<body>

</body>
</html>